User:X66x66/monobook.css

From Homestar Runner Wiki

< User:X66x66(Difference between revisions)
Jump to: navigation, search
(try)
 
(includes 4 intermediate revisions)
Line 1: Line 1:
-
/* change the logo */
+
/* Background */  
-
#p-logo a { background: url(http://www.hrwiki.org/images/a/a8/Logo_Redesign_sbhrfield.png) 35% 50% no-repeat !important; }
+
 
-
/* Background */
+
body {
-
body {
+
    font-size: 10px;
-
    font: v-small arial narrow;
+
    font-family: verdana, geneva, arial, helvetica, sans-serif;
-
    background: green  url(http://www.hrwiki.org/images/3/3b/The_Empty_Field_Of_Green.png) 0 0 fixed;
+
    background: #ECECEC url(/skins/monobook/headbg-snow.png) 0 0 repeat-x;
-
    color: blue;
+
}
-
    margin: 0;
+
}
-
    padding: 0;
+
 
 +
 
 +
#p-logo a {
 +
  background-image: url('images/2/2c/Wikilogoh.png') ! important;
 +
  background-position: top left;
 +
  background-repeat: no-repeat;
}
}

Current revision as of 01:52, 5 January 2012

/* Background */ 

 body {
    font-size: 10px;
    font-family: verdana, geneva, arial, helvetica, sans-serif;
    background: #ECECEC url(/skins/monobook/headbg-snow.png) 0 0 repeat-x;
 }
}


#p-logo a {
   background-image: url('images/2/2c/Wikilogoh.png') ! important;
   background-position: top left;
   background-repeat: no-repeat;
}
Personal tools